[URLConfiger]
SelfUpdate=http://upgrade.uc.sina.com.cn/upgrade.php
GroupPicUpdate=http://img1.uc.sina.com.cn/group/upload.php
StartServiceUpdate=http://im.sina.com.cn/client/plugs/func_conf.php
RecomFace=http://im.sina.com.cn/client/face/emoticons.php
MagicFace=http://im.sina.com.cn/client/face/winks.php

[LOGCONFIG]
Debug=1
Release=1
